Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

# 11: Environment

Gri comes with a few ancillary programs that may be useful. Gri also provides a simple scheme to use other system tools (e.g. ``awk`'). These are discussed here. And speaking of discussing, this chapter ends with a note about a mail-list Gri discussion group.

- Extras: Extra things provided with Gri
- Using System Tools: Using Gri with other tools
- Discussion Group: Gri email list